#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-GaP1iSevyI3DbklvmNcmVA
key:                  stack-2.7.5-GaP1iSevyI3DbklvmNcmVA
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  3b93da1c96cb8d8db7e665e045ab1ed8
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/stack-2.7.5
hs-libraries:         HSstack-2.7.5-GaP1iSevyI3DbklvmNcmVA
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.1-HNnEdSu65ZhDbOYiPbejEK array-0.5.4.0
    async-2.2.4-8sLB6hUiUR1C0IUnNhsCKF
    attoparsec-0.14.4-D5og7XyPWkJ5mYaAXELiLF base-4.15.1.0
    base64-bytestring-1.2.1.0-9KSPymfrMIbFRL5bRa2eDU
    bytestring-0.10.12.1 casa-client-0.0.1-DIJUsvLnG9NGNuV7Kauag9
    casa-types-0.0.2-Bn0SRuc5UOHITZB3UIqj5v
    colour-2.3.6-2aAychdwLp2DNWNo7ydIGv
    conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    conduit-extra-1.3.5-EUnRi0aAPZM7znZjLskcK1 containers-0.6.4.1
    cryptonite-0.30-59FOHp1ZJA543myksk4emn
    cryptonite-conduit-0.2.2-4TOslbTr5AlCjxzT4lvuVx deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-FwjYOjfFUdjBsZWzTyDNI7
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-9af5bjeMXgv3f0WoVlZus5 filepath-1.4.2.1
    fsnotify-0.3.0.1-4lQPgYmavh2CJe666i5fHC
    generic-deriving-1.14.1-AGlPfTTWq9pADIA574W5Ql
    hackage-security-0.6.0.1-DC9jpqxaLa6GNff4mQHmqG
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    hi-file-parser-0.1.2.0-8voHNN5GpujJuOTiUqeVKK
    hpack-0.34.4-K0lYdjQmdmaAGTbIySvb3Y hpc-0.6.1.0
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-client-tls-0.3.6-M2dPwvVLI52vhe7s0x8Dw
    http-conduit-2.3.8-HFCYgguhhF6KNUSAZsRQ3k
    http-download-0.2.0.0-Yhx7dnuXIkHcdtRyWqvfJ
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    memory-0.16.0-KCvRQBtf1MgDfoYCEPHsWl
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-1kTwwi3jS7k3PNd4EZIJ8O mtl-2.2.2
    mustache-2.4.0-KPrCPUSTSyM9XydXYg0FK3
    neat-interpolation-0.5.1.3-8swhjbBujhEIOy0OwdQjVu
    network-uri-2.6.4.1-8f9i79TUj715JZhvQgaY4U
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-9iRWBC4qNzx4IOs61bJ7Xj
    pantry-0.5.3-LcnRdzblTzBFQmoosrGXsW
    path-0.9.2-J7cOTC2g3An9nvuzq8gulA
    path-io-1.6.3-LNIw66pthoWAoLBSCYWTJx
    persistent-2.13.1.2-Ic0mRHcDwUhnNZgh29Iqo
    persistent-sqlite-2.13.0.3-Hzv3djBnMq2BWNFA2YSV9F pretty-1.1.3.6
    primitive-0.7.3.0-7AJPDoiGmkKGBEfxag6csc process-1.6.13.2
    project-template-0.2.1.0-9pHEW9KdV3PAT8LOk0HxeO
    retry-0.9.2.0-bb4l5jHtQDFpNkp8Ibw6L
    rio-0.1.21.0-EryuvpuWUfW8mXSqhlO92Z
    rio-prettyprint-0.1.1.0-8XAK5XeO6jw7EQlWOKbNso
    split-0.2.3.4-JhiIG7ncyJsDohWdMRo6wZ stm-2.5.0.0
    streaming-commons-0.2.2.4-71kGvyXpL81cMiUsTWXft
    tar-0.5.1.1-FBHsC4GD0a02wbdb33vFia template-haskell-2.17.0.0
    temporary-1.3-8uoWZLhh1Pm252Orr7wfwm text-1.2.5.0
    text-metrics-0.3.2-KBgadg2MeZUEBJ9okQ2klP
    th-reify-many-0.1.10-52uB0YmeFgf27rDVbqSLGX time-1.9.3
    tls-1.5.7-JI76F9Pi5R3iX4jLmCHbx transformers-0.5.6.2
    typed-process-0.2.8.0-qnJmVtoMIcCVpH0og1QOB
    unicode-transforms-0.4.0-AFp4tyQJm7BCsXy9sxfrMR unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-55WXglRB9J58lk5vI4DHEU
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV
    yaml-0.11.8.0-E2g30QdRHu22pNXhvNbFUA
    zip-archive-0.4.2.1-GnGRRtPILA0GMq6M2m2pMx
    zlib-0.6.2.3-LtqO1hBG8XNF4PpuV4nKUe

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

